Beiträge von Hasi740

    Hallo, ich habe die Ediabas Version 7.3.0 . Aus den Beiträgen habe ich gelernt, dass ich für meinen E38 Bj. 94 die ältere Ediabas 6.4.3 bnötige.
    Gruß
    Hasi740